### Method

# WPEPlatform ClipboardContent set_text

#### Declaration [src]

    void
    wpe_clipboard_content_set_text (
      WPEClipboardContent* content,
      const char* text
    )

#### Description [src]

Set `text` on `content`.

#### Parameters

`text`

  Type: `const char*`

  The text to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.